@media (max-width: 1023px){
    .hide-for-medium-down{
        display: none !important;
    }
    
    .cantinho-saudade-painel{
        background-size: 100% auto;
        background-position: bottom right;
    }
}

@media (max-width: 767px){
    .classic-view article .card-body .post-content .colunas-dinamicas{
        flex-direction: column;
    }
    .classic-view article .card-body{
        padding: 1rem;
    }
}